<?php
include '../config.php';

$member_id = $_POST['memberid'];




 $sql ="Update storeNotification set status='Inactive'  WHERE member_id = '$member_id'";
$result  = mysqli_query($conn,$sql);
if (mysqli_num_rows($result)) 
{
	$response = ["status"=>"success"];
}
else
{
		$response = ["status"=>"failure"];

}
echo json_encode($response);





?>